//
// SegmentList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct SegmentList: Codable {

    public var segments: [SegmentGet]

    public init(segments: [SegmentGet]) {
        self.segments = segments
    }


}
